Endpoint Vulnerability

Security patch #67716 available for PHP

Description

Segfault in cdf.c

Affected Products

PHP

References

CVE-2014-3587,